---
type:
  title: النوع
  content: >
    في حال كون نوع القسم خاص، فإن توقيع القسم لن يكون متاحاً عند الإستجابة ولا لين يظهر إسناد القسم في بوابة العميل.
dept_manager:
  title: مدير القسم
  content: >
    بإمكانك اختيار وكيل كمدير للقسم كي يستلم التنبيهات والإشعارات للتذاكر في الأقسام.
  0: لا يتوجب على الوكلاء أن يكونوا أعضاءأً في القسم ليتمكنوا من إدارته
